/*
.NewsCalWeekend, .NewsCalToday, .NewsCalDefault, .NewsCalOtherMonth , .NewsCalHeader, .NewsCalMonthNav, .NewsCalDay, .NewsCalNews{
	font-size:9pt;
	color:#000000;
}
.NewsCalToday, .NewsCalDefault, .NewsCalOtherMonth, .NewsCalWeekend, .NewsCalHeader {
	padding-left:8px;
}
.NewsCalToday{
	background-color:#dadded;
}
.NewsCalDefault{
	background-color:#FFFFFF;
}
.NewsCalOtherMonth{
	background-color:#F8F9EF;
}
.NewsCalWeekend{
	background-color:#F6E5E1;
}
.NewsCalHeader{
	background-color:#EFF1F9;
	color:#365D91;
}
.NewsCalTable, .NewsCalTable tr, .NewsCalTable td{
	border-collapse:collapse;
	border:1px solid #B3B3B3;
}
.NewsCalMonthNav{
}
.NewsCalDay{
	color:#000000;
}
.NewsCalDayOther{
	color:#365D91;
}
.NewsCalNews{
	color:#7488B9;
	font-size:8pt;
}
*/
.NewsCalWeekend, .NewsCalToday, .NewsCalDefault, .NewsCalOtherMonth , .NewsCalHeader, .NewsCalMonthNav, .NewsCalDay, .NewsCalNews{
	font-size:9pt;
	color:#000000;
}
.NewsCalToday, .NewsCalDefault, .NewsCalOtherMonth, .NewsCalWeekend, .NewsCalHeader {
	padding-left:8px;
}
.NewsCalToday{
	background-color:#dadded;
}
.NewsCalDefault{
	background-color:#FFFFFF;
}
.NewsCalOtherMonth{
	background-color:#F8F9EF;
}
.NewsCalWeekend{
	background-color:#F6E5E1;
}
.NewsCalHeader{
	background-color:#EFF1F9;
	color:#365D91;
	font-weight : normal;
}
.NewsCalTable, .NewsCalTable tr, .NewsCalTable td{
	border-collapse:collapse;
	border:1px solid #B3B3B3;
}
.NewsCalMonthNav{
	color : Gray;
	font-size : 15px;
}
.NewsCalDay{
	color:#000000;
}
.NewsCalDayOther{
	color:#365D91;
}
.NewsCalNews{
	color:#7488B9;
	font-size:9pt;
	line-height : 10pt;
}

p#vtip { display: none; position: absolute; padding: 6px; left: 5px; font-size: 0.7em; background-color: white; border: 1px solid #a6c9e2; -moz-border-radius: 5px; -webkit-border-radius: 5px; z-index: 9999 }
p#vtip #vtipArrow {  position: absolute; top: -10px; left: 5px }
.vtip { cursor: pointer; }

.NewsCalMonthNav  select{
	font-family: 'Roboto Condensed', sans-serif;
	font-size : 14px;
	border : 1px solid #ccc;
}
.NewsCalMonthNav  select option{
	font-family: 'Roboto Condensed', sans-serif;
	font-size : 14px;
	font-weight : lighter;
}

 .NewsCalDefault, .news-calendar .NewsCalOtherMonth{
	min-height: 100px!important;
	height: 100px!important;
	height: expression( this.scrollHeight < 101 ? "100px" : "auto" );
	_height:100px;
}

.tool {
	cursor: help;
	position: relative;
}

.tool::before,
.tool::after {
	left: 0%;
	/***50%**/
	opacity: 0;
	position: absolute;
	z-index: -100;
	
}

.tool:hover::before,
.tool:focus::before,
.tool:hover::after,
.tool:focus::after {
	opacity: 1;
	z-index: 100;
}
.tool::before {
	border-style: solid;
	border-width: 1em 0.75em 0 0.75em;
	border-color: #3e474f transparent transparent transparent;
	bottom: 100%;
	content: "";
	margin-left: -0.5em;
	top: -2em;
	transition: opacity 3s ease, top 1s ease;
}
.tool:hover::before,
.tool:focus::before {
	top: -1em;
}

.tool::after {
	background: #3e474f;
	border-radius: 0.25em;
	bottom: 178%;
	color: #edeff0;
	content: attr(data-tool);
	margin-left: -8.75em;
	padding: 0.7em;
	width: 12.5em;
	transition: opacity 0.6s ease;
}